header {

    /*background: url("hintergrund2.jpg");*/
    width: 100%;
    margin: 0;
    padding-bottom: 15px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;


    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


#login-container > a {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
}

/*TITLE*/

#title {
    font-size: 30pt;
}

#subtitle{
    font-size: 18pt;
}

#title, #subtitle {
    margin: 0;
    margin-left: 25px;
    padding: 5px;
    color: #ffffff;
    font-family: arial, sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    display: block;
}

/*LOGIN*/

#login-container {
    position:                  absolute;
    right:                     0;
    top:                       0;
    padding:                   10px;
    /*background-color:          rgba(255, 255, 255, 0.76);
    border-bottom-left-radius: 10px;
    border-left:               rgba(68, 68, 68, 0.75) 2px solid;
    border-bottom:             rgba(68, 68, 68, 0.75) 2px solid;*/
    opacity:                   0.5;
    -webkit-box-shadow:        0px 0px 50px 0px rgba(0,0,0,0.75);
    -moz-box-shadow:           0px 0px 50px 0px rgba(0,0,0,0.75);
    box-shadow:                0px 0px 50px 0px rgba(0,0,0,0.75);
}

#login-container:hover, #login-container:focus {
    opacity: 1;
}

header > a {
    text-decoration: none;
}